Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Cooperative Linux on Vista 64

2008-11-12
2013-05-09
  • Rocky Fullen
    Rocky Fullen
    2008-11-12

    When I install cooperative Linux on my Vista64 system, the install aborts. The error message states something to the affect that this linux can not be installed on 64bit systems. Is there some solution to this?

    Thanks